/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
@media(min-width: 1025px){
    #subcategories ul li .subcategory-image{display: none;}
}
@media(min-width: 1400px){
    #subcategories ul li{ height: 540px; }
    #subcategories ul .subcategory-li-24, #subcategories ul .subcategory-li-25{height: 633px;}

}
@media(min-width: 1920px){
    #subcategories ul li{ height: 660px; }
    #cscutomize-home-top{
        
    }
    .list-content{
        background-size: 90% auto;
    }
}
@media(max-width: 1600px){
    
}
@media(max-width: 1440px){
    header .row #header_logo{
        padding-left: 0;
        padding-right: 0;
        width: 10%;
        margin-left: 2%;
        margin-right: 0%;
    }
    #header #right-top{
        padding-right: 0;
        padding-left: 0;
        width: 88%;
    }
    .container{
        max-width: 1420px;
    }
    #btn-scroll-next, #btn-scroll-prev{
        
    }

    #buy_block .box-info-product .row .box-cart-bottom{ width: 265px; }

    #buy_block .box-info-product .row .product_attributes, #buy_block .box-info-product .row .box-cart-bottom{ 
    display: inline-block;
    vertical-align: top;
    width: 50%;
  }  
}  
@media(max-width: 1366px){
    .container{
        max-width: 1320px;
    }
    #languages-block-top{clear: right}
    #btn-scroll-next, #btn-scroll-prev{}

    #subcategories ul li{ height: 430px; }

    #subcategories .second_title{ font-size: 16px; }

    #subcategories h5{ 
        font-size: 24px;
        line-height: 30px;
    }

    #subcategories .third_title{ font-size: 25px; }

    .cat_desc-gam{font-size: 20px;}
    #header .row #social_block{width: 15%;}

    .content_prices .bloc-price{ width: 100%;}  

    .first-lib2{ width: 65%; }


    .blockheading .left-block{}

    .blockheading .right-block{}

    .page-product-heading-perso{ font-size: 100%; }

    .s_title_block{ margin-left: 15px; }

    .fp-prod-quantity{ width: 58%; }

    .fp-links-bottom{ width: 41%; }
}
@media(max-width: 1280px){
    #header #right-top{
        width: 86%;
        margin-right: 2%;
    }
    header .row #header_logo{
        position: relative;
        left: 2%;
    }

    .footer-container .container{max-width: 1240px;}

    #homeslider li .homeslider-description  .first-lib,
    #homeslider li .homeslider-description  .first-lib2,
    #homeslider li .homeslider-description  .second-lib,
    #homeslider li .homeslider-description  .describ-text,
    #homeslider li .homeslider-description  .first-lib .slider-img-link{
        font-size: 100%;
    }

    #homeslider li .homeslider-description  .first-lib2{ width: 37%; }

    .blockheading{ margin: 45px 0; }

}
@media(max-width: 1200px){
    #languages-block-top{clear: none;}
    #btn-scroll-next, #btn-scroll-prev{
        
    }
    #top_column #blockmenucat .bx-wrapper{
        margin: 0px auto !important;
    }

    #subcategories ul li{ height: 345px; }

    #subcategories .second_title{ font-size: 12px; }

    #subcategories h5{ 
        font-size: 18px;
        line-height: 15px;
    }

    #subcategories .third_title{ font-size: 20px; }

    .cat_desc-gam{ 
        font-size: 15px;
    }
  #header .row #social_block{
      width: 18%;
  }

    .fp-view-link{
		width: 25%;
		float: none;
		line-height: 1;
	}
	.fp-links-bottom .no-print{
		width: auto;
		float: none;
		max-width: 25%;
	}
	.fp-view-link a{
		position: relative;
		top: 5px;
	}
	.fp-links-bottom .fp_icon_cart{
		margin: auto;
	}

    #buy_block .box-info-product .row .product_attributes{}

    #buy_block .box-info-product .row .box-cart-bottom{}

    .content_prices .bloc-price + div{ width: 100%; }

    .content_prices #product_reference{ text-align: left; }

    .home-text-left{ margin-top: 4%; }

    .footer-container .container{max-width: 1160px;}

    .describ-text{ 
        width: 75%;
        margin: 10px auto;
    }

    .slider-img-link{ transform: scale(0.8); }

    .homeslider-description img{ margin-top: 20px; }

    .blockheading .left-block, .blockheading .right-block{ margin-top: 11%; }

    .blockheading .left-block{}
    
    .blockheading .right-block{}

    .blockheading .center-block{}

    .center-block .bloc-rectangle{ width: 95%; }

    .blockheading .center-block .store-title{ 
        font-size: 60%; 
        width: 100%;
    }

    .page-product-heading-perso{ font-size: 100%; }

    .product_desc{
        width: 100%;
		text-align: center;
		padding: inherit;
    }

    .product_desc + div{ width: 100%; }

    .s_title_block{ text-align: center; margin: auto;}

    .s_title_block .block_description{ width: 100%; }

    .fp-prod-quantity{ 
        width: 100%;
		margin: 15px auto;
		padding-right: 0;
    }
	.fp-prod-quantity-lib{
		text-align: right;
		margin-right: 2%;
		width: 48%;
	}
	.fp-prod-quantity-text{max-width: 50%; width: 25%;}

    .fp-links-bottom{ width: 100%; padding: 0; }

    .fp-links-bottom .row{
		float: none;
		text-align: center;}
} 
@media(max-width: 1024px){
    #header #right-top{
        width: 88%;
        margin-right: 0%;}
    #btn-scroll-next, #btn-scroll-prev{}
    #top_column #blockmenucat .bx-wrapper{}

    #subcategories ul li{ height: 345px;}

   .discover-link{
        width: 35%;
        margin: 8px 0;
    }
    #header .row #social_block{
        width: 20%;
    }

   .fp-view-link{}

   #buy_block .box-info-product .row .product_attributes{ width: 75%; }
   #buy_block .box-info-product .row .box-cart-bottom {
        width: 75%;
        margin-top: 10px;
    }
   #block_top_menu{margin-left: 15px;}
   #cscutomize-home-top{
       padding-top: 30px;       
   }
   .list-content{height: 450px;}
   #cscutomize-bloc-homemiddle{ padding-top: 70px;}
   .footer-container #footer #block_contact_infos{
    float: left;
   }
   .footer-container #footer #social_block{clear: inherit;}
   
   .sf-menu > li{
       width: 25%;
       text-align: center;
   }
   .sf-menu > li > ul > li{
       text-align: left;
   }
   .footer-container .container{max-width: 1000px;}
   .footer-container #footer .footer-block{
       width: 25%;
   }
    .cscustomize-block h3{
      width: 95%;
    }
    .cscustomize-block h4{
        padding: 0 20px;
    }
    .cscustomize-block .rte{padding: 10px 10px;}
    .cscustomize-block .btn-read-more{padding-left: 10px;}
    .button.lnk_view span{}
    #subcategories ul li .subcategory-image{
        max-width: 35%;
    }
    #subcategories ul li .cat-infos{
        max-width: 65%;
    }
    #subcategories ul li .cat-infos .cat_desc-gam{
        width: 100%;
    }
}
@media(max-width: 980px){
    header .row #header_logo{
        width: 18%
    }
    #header #right-top{width: 78%;}
    #block_top_menu{width: 100%}
    #languages-block-top{clear: right}
    #btn-scroll-next, #btn-scroll-prev{
        
    }
    #top_column #blockmenucat .bx-wrapper{
    }

    #subcategories ul li{ height: 312px; }

    #subcategories .second_title{ 
        line-height: 1;
    }

    #subcategories h5{ 
        line-height: 1.5;
    }

    #subcategories .third_title{ 
        line-height: 0;
    }

   .discover-link{
    width: 50%;
    margin: 8px 0;
  }
  #header .row #social_block{ width: 25%; }

  .primary_block .pb-left-column, .primary_block .pb-right-column{
    width: 90%;
    margin: auto;
  }

  .content_prices .row div{
  }

    .content_prices #product_reference{ text-align: right; }

    #buy_block .box-info-product .row .product_attributes, #buy_block .box-info-product .row .box-cart-bottom{ 
      display: inline-block;
      vertical-align: top;
      width: 100%; 
    }


  .item-box-left, .item-box-right{
    width: 45%;
    display: inline-block;
    vertical-align: top;
  }

  #productscategory_list .product-box .row .fp-prod-quantity, 
  #productscategory_list .product-box .row .fp-links-bottom{
    width: 48%;
    display: inline-block;
    vertical-align: top;
  } 
  .footer-container #footer #block_contact_infos{
    clear: inherit;
    float: right;
  }
  .footer-container #footer #social_block{clear: right;}
  .footer-container #footer .footer-block{
      width: 50%;
  }
  #block-footer-customize .inner-section{text-align: right;}
  .cscustomize-block h3{
      
  }
  #subcategories ul li{ background: #000 !important;}

}
@media(max-width: 900px){
    #homepage-slider .homeslider-description{ margin-top: 0; }
    #homeslider li .homeslider-description  .describ-text{
        width: 100%;
        line-height: 180%;
    }

    .blockheading .left-block, .blockheading .right-block{ 
        font-size: 75%;
        width: 25%; 
    }
    
    .blockheading .left-block{ margin-top: 12%; }

    .blockheading .right-block{ margin-top: 13%; }

    .blockheading .center-block{
        margin: auto;
    }

    .blockheading .center-block .store-title{ font-size: 55%; }

    .center-block .bloc-rectangle{ font-size: 75%; }

    .product-box .product-image img{ width: 100%; }

    .fp-prod-quantity{ width: 85%; }
}
@media(max-width: 800px){
    #languages-block-top{clear: none;}
    #top_column #blockmenucat .bx-wrapper{
    }
    .menu-cat span.s-top{display: none;}
    #header .row #social_block{
      width: 28%;
    }
    .cat-name{
        font-size: 30px;
    }
    #cscutomize-bloc-topcolumn .table td{
        display: block;
        width: 100%;
    }

    #homeslider li .homeslider-description{ 
        padding: 10px;
        margin-top: 0; 
    }
   
    #homeslider li .homeslider-description  .second-lib{ margin: 0; }

    #homeslider li .homeslider-description  .describ-text{
        width: 85%;
        margin: 15px auto;
        line-height: 180%;
    }

    #homeslider li .homeslider-description  .first-lib .slider-img-link{
        font-size: 80%;
        width: 60%;
        height: 35px;
    }

    .homeslider-description img{ transform: scale(0.5); }

    #homeslider li .homeslider-description  .first-lib2{ width: 60%; }

    .blockheading .left-block, .blockheading .right-block{ 
        font-size: 75%;
        width: 25%; 
    }
    
    .blockheading .left-block{ margin-top: 12%; }

    .blockheading .right-block{}

    .blockheading .center-block{
        margin: auto;
    }

    .blockheading .center-block .store-title{ font-size: 55%; }

    .center-block .bloc-rectangle{ font-size: 75%; }

    .page-product-heading-perso{
        font-size: 100%;
        padding-left: 0;
        padding-right: 0;
	}

    .product_desc + div{ width: 100%; }

    .s_title_block{ 
        text-align: center; 
        width: 100%;
    }

    .s_title_block .block_description{ width: 100%; }

    .fp-prod-quantity, .fp-links-bottom{ display: inline-block; }

    .fp-prod-quantity{ width: 100%;
		margin-left: auto;
		padding-right: 0;}

    .fp-view-link{ margin-left: 0; }
    .pb-right-column .content_prices .bloc-price{top: -10px;}
}
@media(max-width: 768px){
    header .row #header_logo{ width: 25%; margin-left: 0%; text-align: center;}
    header .row #header_logo img{display: inline-block;}
    #header #right-top{width: 75%; margin-right: auto;}
    #block_top_menu{
        margin-bottom: 10px;
    }
    #btn-scroll-next, #btn-scroll-prev{
        
    }
    #top_column #blockmenucat .bx-wrapper{
    }
    #header .row #social_block{
      width: 30%;
    }

    .fp-prod-quantity-text{ width: 105px; }

    .cscustomize-block .col-sm-4{width: 50%;}
    .footer-container #footer .footer-block{
        width: 100%;
        text-align: center;
        display: none;
    }
    .footer-container #footer #social_block{
        clear: both;
        width: 100%;
        text-align: center;
    }
    .footer-container #footer #social_block ul{
        float: none;
        text-align: center;
    }
    .footer-container #footer #social_block ul li{float: none; display: inline-block;}
    .footer-container #footer #block_contact_infos{
        text-align: center;
        float: none;
        clear: both;
        width: 100%;
        margin: auto;
        display: block;
    }
    #block-footer-customize .inner-section{text-align: center;}
    .button.lnk_view span{padding: 24px 5px 25px;}
    .center-block .bloc-rectangle{width: 100%;}
    .block-fp-left, .block-fp-right, .blockproductscategory, .fp-accessoires{width: 100%;}
    .primary_block .pb-left-column, .primary_block .pb-right-column{width: 100%}
    #subcategories ul li .subcategory-image, #subcategories ul li:nth-child(2n+1) .subcategory-image{
        max-width: 95%;
        float: none;
        text-align: center;
        clear: both;
    }
    #subcategories ul li .cat-infos, #subcategories ul li:nth-child(2n+1) .cat-infos{
        max-width: 95%;
         float: none;
    }
    #subcategories ul li {
        height: auto;
    }
    #subcategories ul li:nth-child(2n+1) .discover-link, .discover-link{
        float: none;
        margin-left: auto;
        margin-right: auto;
        width: 70%;
    }
}
@media(max-width: 740px){
    header .row #header_logo, #header #right-top{width: 100%; margin-right: auto;}
}
@media(max-width: 680px){
    header .row #header_logo, #header #right-top{width: 100%; margin-right: auto;}
    .sf-menu > li{width: 100%;text-align: left;}
    .page-heading span.heading-counter{display: none;}
    #search_block_top{width: 96%; margin-bottom: 10px; padding-right: 0;}
    .block-cart-top{
        margin-right: 0%;
        margin-bottom: 10px;
    }
    #header .row #social_block{
        width: 50%;
        margin-right: auto;
        float: right;
        margin-left: 0%;
        text-align: left;
    }
    #languages-block-top{
        clear: inherit;
        padding-left: 0;
        padding-right: 0;
        width: 50%;
        text-align: left;
    }
    #languages-block-top ul{text-align: right;}
    #btn-scroll-next, #btn-scroll-prev{
        
    }
    #top_column #blockmenucat .bx-wrapper{
    }
    .cat-infos{
        margin-top: 1%;
    }

    #header #social_block li, #header #social_block li.twitter{
        margin-right: 9px;
    }
    #cscutomize-bloc-topcolumn{
        padding-top: 40px;
    }
    #cscutomize-bloc-topcolumn .table td, #cscutomize-bloc-topcolumn .topcolumn-block{padding: 0;}
    #cscutomize-home-top .rte{padding: 10px 5px;}
    .list-content{height: 400px;}
    #cscutomize-bloc-home .img-responsive, #cscutomize-bloc-homesearch .img-responsive{
        width: 100%;
    }
    #cscutomize-bloc-home .rte, #cscutomize-bloc-homesearch .rte{text-align: center;}
    .footer-container #footer{padding-top: 25px;}
    #cscutomize-bloc-homemiddle{
		padding-top: 35px;
		background: #fff url(../img/car-bg.png) no-repeat scroll center bottom / 60% auto;
		height: 448px;
	}
    .cscustomize-block h3{
        width: 85%;
    }
    #search_block_top, .block-cart-top, #block_top_menu{
        width: 96%;
        padding: 0;
        margin-left: 2%;
        margin-right: 2%;
    }
    .footer-container #footer #social_block ul, .footer-container #footer #block_contact_infos{text-align: center;}
    .footer-container #footer #social_block ul li{
        float: none;
        display: inline-block;
    }
    .shopping_cart{padding-top: 0;}

     #homeslider li .homeslider-description  .describ-text{
        width: 100%;
        margin: 5px auto;
        line-height: 180%;
    }

    #search_block_top #search_query_top, .shopping_cart, .cat-title{text-align: center;}

    #homeslider li .homeslider-description .slider-img-link{ width: 100%; }

    #homeslider li .homeslider-description  .slider-img-link a{ font-size: 80%; }

    #buy_block .box-info-product .row .box-cart-bottom{ float: left; }
    
    .blockheading .left-block, .blockheading .right-block{
        font-size: 100%;
        text-align: center;
        margin: 15px auto;
        width: 100%;
    }
    .blockheading .center-block {
        width: 100%;
        clear: both;
    }

    .blockheading .center-block .store-title{ font-size: 90%; }
    .cscustomize-block .col-sm-4{width: 100%;}
    ul.product_list.grid > li{
        width: 100%;
    }
    ul.product_list.grid > li .product-container .product-image-container{margin: 15px;}
    #cscutomize-bloc-homemiddle .rte{padding: 10px 0px;}

}
@media(max-width: 600px){
    #homeslider li .homeslider-description .first-lib2{ width: 65%; }

    #homeslider li .homeslider-description .describ-text{ margin: 0 auto; }

    .blockheading .center-block .store-title{ font-size: 60%; }

    .center-block .bloc-rectangle { font-size: 100%; }

    .s_title_block{ transform: scale(0.8); }   
	#cscutomize-bloc-homemiddle {
		padding-top: 35px;
		background: #fff url(../img/car-bg.png) no-repeat scroll center bottom / 65% auto;
		height: 480px;
	}
	.list-content {
		height: 340px;
	}
    
}
@media(max-width: 550px){
    .store-title, .bloc-rectangle{
        width: 100%;
    }
    #subcategories ul li .cat-infos, #subcategories ul li:nth-child(2n+1) .cat-infos{
        text-align: center;
    }
}
@media(max-width: 500px){
    header .row #header_logo{ width: 100%;}
    #header #right-top{width: 100%;}
    #btn-scroll-next, #btn-scroll-prev{
        
    }
    #top_column #blockmenucat .bx-wrapper{
    }

    #homeslider li .homeslider-description{ padding: 0; }

    #homeslider li .homeslider-description .first-lib{ width: 100%; }

    #homeslider li .homeslider-description .first-lib2{ width: 68%; }

    #homeslider li .homeslider-description .describ-text{ 
        width: 102%; 
        line-height: 130%;
    }

    #homeslider li .homeslider-description .slider-img-link{ font-size: 105%; }

    #homeslider li .homeslider-description .slider-img-link a{ font-size: 75%; }

    .fp-links-bottom{
        width: 80%;
        margin-top: auto;
    }

    .s_title_block{ 
        width: 90%;
        margin: auto;
        margin-top: 50%;
    }
    #subcategories ul li:nth-child(2n+1) .discover-link, .discover-link-de{
        width: 90%;
    }

}
@media(max-width: 480px){
    #header #right-top{
        padding-top: 24px;
    }
    #languages-block-top ul{}
    #cscutomize-bloc-topcolumn{
        padding-bottom: 40px;
        padding-top: 30px;
    }
    #cscutomize-home-top{padding-top: 5px;}
    #cscutomize-home-top div{padding-left: 0px; padding-right: 0px;}
    .page-heading.bottom-indent{
        height: auto;
        font-size: 20px;
        margin: auto;
    }
	#cscutomize-bloc-homemiddle{
		height: 558px;
	}
	.list-content {
		height: 304px;
	}
    
}
@media(max-width: 450px){

    .cat-infos{ margin-top: -2px; }

    #subcategories .second_title{ 

    }

    #subcategories h5{ 

    }

    #subcategories .third_title{ 

    }
    .discover-link{width: 70%;}

    .discover-link span{ 
        font-size: 100%;
    }

  .discover-text{ margin-left: 2px; }

  .page-heading,  .product-listing{ height: 130px; }
  #order-opc .page-heading.step-num, #cart_title{
      height: auto;
      padding-bottom: 0px;
      font-size: 24px;
  }

  .page-heading .cat-name{font-size: 17px;}

  #homeslider li .homeslider-description .describ-text{ width: 100%; }
   
}
@media(max-width: 380px){
    .discover-link{width: 95%;}

    .item-box-left, .item-box-right{ width: 100%; }

    .item-box-right{ margin-left: 15px; }

    #productscategory_list .product-box .row .fp-prod-quantity{ width: 100%; }

    #productscategory_list .product-box .row .fp-links-bottom{
        width: 240px;
        margin-top: 10px;
        margin-left: -60px;
    }

    .pb-left-column #image-block{ width: 98%; }

    .cscustomize-block .h1{font-size: 25px;}

    .list-content{height: 280px; background: url(../img/car-bg-w.png) no-repeat scroll center bottom / 150% auto;}

    #home-top-content_scroll_left, #home-top-content_scroll_right{top: 60%;}

    #cscutomize-bloc-home div, #cscutomize-bloc-homesearch div, #cscutomize-bloc-homemiddle div{padding-left: 0px; padding-right: 0px;}

    #homepage-slider .homeslider-description{width: 100%; margin: auto;}

    .first-lib, .first-lib2, .second-lib{}
    .second-lib{
        font-size: 25px;
        margin: 8px 15px;
    }
    .describ-text{}
    .slider-img-link{}
    
    #homeslider li .homeslider-description{ padding: 0; }

    #homeslider li .homeslider-description .first-lib2{ 
        width: 35%; 
        margin: 0 auto;
    }

    #homeslider li .homeslider-description .describ-text{ 
        line-height: 130%;
        margin: 0; 
        font-size: 120%;
    }

    #homeslider li .homeslider-description .slider-img-link{ width: 60%; }
    
    #homeslider li .homeslider-description .slider-img-link a{ font-size: 115%; } 

    .blockheading .center-block{ width: 100%; }

    .blockheading .center-block .store-title{ font-size: 40%; }

    .product-box .product-image img{ width: 100%; }

    .s_title_block{ 
        text-align: center; 
        width: 90%;
        margin: 15px auto;
    }

    .s_title_block .block_description{ width: 100%; }

    .fp-prod-quantity-lib{ 
        padding-left: 20%;
        font-size: 100%;
    }

    .fp-links-bottom{ width: 100%; } 
	#cscutomize-bloc-homemiddle{
		background: #fff url(../img/car-bg.png) no-repeat scroll right bottom / 100% auto;
		height: 515px;
	}
}
@media(max-width: 320px){

}